/** Shopify CDN: Minification failed

Line 58:0 Expected "}" to go with "{"

**/
@font-face {
  font-family: 'Machico';
  src: url('/cdn/shop/files/Machico.woff2?v=1779103183') format('woff2'),
       url('/cdn/shop/files/Machico.woff?v=1779103182') format('woff');
  font-display: swap;
}

h1, 
h2, 
.h1, 
.h2,
.headline__title,
.hero__title,
.hero h1,
.hero h2 {
  font-family: 'Machico', serif !important;
}

@font-face {
  font-family: 'Space';
  src: url('/cdn/shop/files/SpaceGrotesk-VariableFont_wght.woff?v=1779325203') format('woff');
  font-weight: 100 900;
  font-style: normal;
}

p em,
.rte em,
.hero em,
.hero__text em,
.hero__description em {
  font-family: 'Space', sans-serif !important;
  font-style: normal !important;
}


.wt-rating * {
  font-size: 18px !important;
}


@media screen and (max-width: 749px) {

  #shopify-section-template--26510633107776__gallery_text_aJ3CQE {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
  }




